@import "../fonts/fonts";

//Fade in
.fade-in {
  opacity: 0;
}


//Button Page Up
.btn_page-up {
  position: fixed;
  bottom: 30px;
  right: 30px;
  display: none;
  width: 70px;
  height: 70px;
  font-family: $main-family-fonts;
  font-weight: $main-fonts-bold;
  font-size: 18px;
  color: #fff;
  background: #169cb4;
  border: 2px solid transparent;
  border-radius: 50%;
  opacity: 0.4;
  cursor: pointer;
  z-index: 2;

  &:hover {
    opacity: 1;
  }

  &:focus {
    outline: none;
  }
}
